 body {
     font-family: Verdana, Geneva, Tahoma, sans-serif;
     /* background-color: aliceblue;*/
     background-color: white;
 }

 header {
     text-align: left;
     color: #ffffff;
 }

 table {
     border-collapse: collapse;
 }


 td {
     vertical-align: middle;
     text-align: center;
 }


 .title {
     clear: both;
     display: block;
     font-size: 12px;
     border-radius: 3px;
     padding: 5px;
     margin-top: 10px;
     margin-bottom: 10px;
     margin-left: 10px;
     margin-right: 10px;
     line-height: 10px;
     background: #e4f2f2;
     border: 1px solid #b5dbdc;
     /*color: #009aaf;*/
     color: black;
     text-decoration: none;
     position: relative;
     top: -2px;
     width: 70%;
     align-items: center;
 }

 .titlex {
     clear: both;
     display: block;
     font-size: 12px;
     border-radius: 3px;
     padding: 5px;
     margin-top: 5px;
     margin-bottom: 5px;
     margin-left: 10px;
     margin-right: 10px;
     line-height: 10px;
     background: white;
     border: 1px solid #b5dbdc;

     background: #e4f2f2;
     color: black;
     text-decoration: none;
     position: relative;
     top: -2px;
     width: 70%;
     align-items: center;
 }

 a {
     text-decoration: none;
     text-align: inherit;
     color: blue;
 }

 .clockH {
     color: black;
     font-family: Tahoma;
     font-size: 14px;
     margin-top: 15px;
     margin-bottom: 15px;
     line-height: 16px;
     text-decoration: none;
     position: relative;
 }

 .fore {
     color: black;
     font-family: Tahoma;
     font-size: 12px;
     margin-bottom: 2px;
     line-height: 12px;
     text-decoration: none;
     position: relative;

 }

 .walk {
     color: black;
     clear: both;
     display: block;
     font-size: 12px;

     padding: 15px;
     margin-top: 20px;
     margin-bottom: -20px;
     line-height: 14px;

     text-decoration: none;
     position: relative;
     top: -24px;
 }

 .walkc {
     font-size: 9px;
 }


 .head {
     text-decoration: none;
     font-family: Verdana, Geneva, Tahoma, sans-serif;
     font-size: 16px;
     border-radius: 3px;
     margin-top: 5px;
     margin-bottom: 5px;
     margin-left: 100px;
     line-height: 10px;
     color: black;
     text-decoration: none;
     position: relative;
 }

 #main iframe {
     width: 110px;
     height: 110px;
     border: 0 solid;
     color: #ffffff;
 }

 .mainT {

     border: 0 solid;
     color: black;
 }